Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Foo.mkpg can't be installed because its digital signature is invalid. #205

Closed
ghazel opened this Issue Aug 24, 2012 · 1 comment

Comments

Projects
None yet
2 participants

ghazel commented Aug 24, 2012

When trying to install an update on OS X 10.8 (Sparkle 1.5 b6), the installer for the update fails inside Installer.app with a dialog that says:

Foo.mkpg can't be installed because its digital signature is invalid.

The package may have been corrupted or tampered with. Get a new copy of the package and try again.

This mpkg is certainly signed properly with productsign and runs and installs properly when downloaded manually.

Owner

pornel commented Jan 23, 2017

This is about Sparkle 1.5. We've changed a lot since, so please test with the latest version and reopen if it's still a problem.

@pornel pornel closed this Jan 23, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment